@charset "utf-8";
@import url('font.css');
/* @import url('fun_menu.css'); */
@import url('menu.css');
@import url('edit.css');

/* ----- Begin Body ----- */
	body, button, h1, h2, h3, h4, h5, h6 { 
		font-family: 'Yekan', "Times New Roman";
		font-weight: normal;
		color: #444444;
		direction:rtl;
		text-align: right;
		margin: 0px;
		padding: 0px;
	}
	
	h1 {
		font-size: 32px;
	}
	
	h2 {
		font-size: 24px;
	}
	
	h3 {
		font-size: 18px;
	}
	
	h4 {
		font-size: 16px;
	}
	
	h5 {
		font-size: 14px;
	}
	
	h6 {
		font-size: 12px;
	}
/* ----- End Body ----- */


/* ----- Begin Main ----- */
	#Main {
		background-image: url('../images/Main.png');
		height: auto;
		margin: 0 auto;
	}

	/* ----- Begin Header ----- */
		#Header {
			background-image: url('../images/Header.png');
			background-repeat: no-repeat;
			width: 980px;
			height: 160px;
			margin: 0 auto;
		}
		
		#Date {
			float: left;
			font-size: 20px;
			margin-top: 20px;	
			margin-left: 5px;
			color: #444444;
		}
	/* ----- End Header ----- */

	/* ----- Begin menu ----- */
		#ADmiral_Menu {
			width: 980px;
			height: 80px;
			margin: 0 auto;
			margin-top: -100px;
			direction: rtl;
			overflow: visible;
			color: #444444;
			position: relative;
			z-index: 999;
			font-size: 18px;
		}
		
		/*     import   fun_menu.css     */
		/*     import   menu.css     */
	/* ----- End menu ----- */
	
	/* ----- Begin SlideShow ----- */	
	#ADmiral_SlideShow {
		margin-top: 50px;
		margin-bottom: 80px;
	}
	
	#SlideShow {
		width: 980px;
		height: auto;
		margin: 0 auto;
	}
	/* ----- End SlideShow ----- */

	/* ----- Begin Contents ----- */
		#ADmiral_Contents {
			width: 980px;
			background-image: url('../images/Contents.png');
			background-repeat: repeat-x repeat-y;
			border-radius: 10px;
			margin: 0 auto;
			margin-top: 50px;
			padding-bottom: 30px;
		}
	
		#Contents {
			width: 910px;
			font-size: 16px;			
			line-height: 2.5;
			margin-right: 20px;
			margin-left: 20px;
			padding-bottom: 10px;
			padding-right: 15px;
		}		
		
		#Contents .item-title, .page-header h2 {
			background-color: #016c66;
			background-image: -moz-linear-gradient(top, #016c66, #018c66); 
			background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#016c66), to(#018c66)); 
			background-image: -webkit-linear-gradient(top, #016c66, #018c66); 
			background-image: -o-linear-gradient(top, #016c66, #018c66); 
			background-image: linear-gradient(to bottom, #016c66, #018c66);
			width: 930px;
			height: 50px;
			float: right;
			margin-top: 15px;
			margin-right: -20px;
			border-radius: 10px;
			font-size: 18px;
			font-weight: bold;			
			color: #F0F0F0;
			padding-right: 20px;
		}

		#Contents .componentheading {
			background-color: #016c66;
			background-image: -moz-linear-gradient(top, #016c66, #018c66); 
			background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#016c66), to(#018c66)); 
			background-image: -webkit-linear-gradient(top, #016c66, #018c66); 
			background-image: -o-linear-gradient(top, #016c66, #018c66); 
			background-image: linear-gradient(to bottom, #016c66, #018c66);
			width: 930px;
			height: 50px;
			float: right;
			margin-top: -25px;
			margin-right: -20px;
			border-radius: 10px;
			font-size: 18px;
			font-weight: bold;
			color: #F0F0F0;
			padding-right: 20px;
		}
		
		/* ----- Begin HyperLink Contents ----- */
			#Contents a:visited {
				color: #06F;	
			}
			
			#Contents a:link {
				color: #06F;
			}
			
			#Contents a:hover {
				color: #ff6600;	
			}
		/* ----- End HyperLink Contents ----- */
		
		/* ----- Begin HyperLink Contents h2 ----- */
			#Contents h2 a:visited {
				color: #F0F0F0;	
			}
			
			#Contents h2 a:link {
				color: #F0F0F0;
			}
			
			#Contents h2 a:hover {
				color: #F0F0F0;	
			}
		/* ----- End HyperLink Contents h2 ----- */
		
		/* ----- Begin Hidden Items Print & Description & Pagination  ----- */
			#Contents .actions {
				display: none;
			}
			
			#Contents .article-info {
				display: none;
			}
			
			#Contents .pagination ul , .pagination ul li , ul.pagenav li , .pagination ul li a , ul.pagenav li a, counter span, .pagination ul li a.pagenav , .pagination ul li span.pagenave {
				display: none;
			}
		/* ----- End Hidden Items Print & Description & Pagination ----- */		
		
		#Contents .readmore a {
			background-color: #016c66;
			background-image: -moz-linear-gradient(top, #016c66, #018c66); 
			background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#016c66), to(#018c66)); 
			background-image: -webkit-linear-gradient(top, #016c66, #018c66); 
			background-image: -o-linear-gradient(top, #016c66, #018c66); 
			background-image: linear-gradient(to bottom, #016c66, #018c66);
			text-align: right;
			width: auto;
			height: auto;
			padding: 7px 25px 7px 25px;
			font-size: 16px;
			font-weight: bold;
			border-radius: 10px;
			color: #F0F0F0;
		}

		#Contents button {
			background-color: #016c66;
			background-image: -moz-linear-gradient(top, #016c66, #018c66); 
			background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#016c66), to(#018c66)); 
			background-image: -webkit-linear-gradient(top, #016c66, #018c66); 
			background-image: -o-linear-gradient(top, #016c66, #018c66); 
			background-image: linear-gradient(to bottom, #016c66, #018c66);
			text-align: right;
			width: auto;
			height: auto;
			margin-top: 25px;
			margin-bottom: 10px;
			padding: 7px 20px 7px 20px;
			font-size: 16px;
			font-weight: bold;
			border-radius: 10px;
			color: #F0F0F0;
		}
		
		/* ----- Begin HyperLink ReadMore ----- */
			#Contents .readmore a:visited {
				color: #F0F0F0;	
			}
			
			#Contents .readmore a:link {
				color: #F0F0F0;
			}
			
			#Contents .readmore a:hover {
				color: #F0F0F0;	
			}
		/* ----- End HyperLink ReadMore ----- */
		
		#Contents .contact .contact-address span.jicons-icons img {
			display: none;
		}
		
		#Contents .contact h3 {
			display: none;
		}
		
		#Contents .pagination {
			display: none;
		}
		
		#Contents .contact .contact-form .form-validate fieldset {
			margin-bottom: 20px;	
		}
	/* ----- End Contents ----- */

	/* ----- Begin Null ----- */
		#Null {
			width: 100%;
			height: 85px;
		}
	/* ----- End Null ----- */

	/* ----- Begin User ----- */
		#ADmiral_User {
			width: 100%;
			height:150px;
		}
		
		/* ----- Begin HyperLink User ----- */
			#ADmiral_User a:visited {
				color: #444444;
			}
			
			#ADmiral_User a:link {
				color: #444444;
			}
			
			#ADmiral_User a:hover {
				color: #06F;	
			}
		/* ----- End HyperLink User ----- */
	
		#User {
			width: 980px;
			margin: 0 auto;
		}
		
		#User .moduletable .custom p img, #User .moduletable .custom img {
			width: 90px;
			height: 100px;
			float: left;
			margin: 12px 0 7px 5px;
			overflow: hidden;
		}
	
		#User1 {
			width: 200px;
			height: 150px;
			float: right;
			padding: 0 15px 0 15px;
			font-size: 14px;
			background-image: url('../images/User.png');
			background-repeat: repeat-x repeat-y;
			border-radius: 10px;
			overflow: hidden;
		}
		
		#User2 {
			width: 200px;
			height: 150px;
			float: right;
			margin-right: 20px;
			padding: 0 15px 0 15px;
			font-size: 14px;
			background-image: url('../images/User.png');
			background-repeat: repeat-x repeat-y;
			border-radius: 10px;
			overflow: hidden;
		}
		
		#User3 {
			width: 200px;
			height: 150px;
			float: right;
			margin-right: 20px;
			padding: 0 15px 0 15px;
			font-size: 14px;
			background-image: url('../images/User.png');
			background-repeat: repeat-x repeat-y;
			border-radius: 10px;
			overflow: hidden;
		}
		
		#User4 {
			width: 200px;
			height: 150px;
			float: left;
			margin-right: 20px;
			padding: 0 15px 0 15px;
			font-size: 14px;
			background-image: url('../images/User.png');
			background-repeat: repeat-x repeat-y;
			border-radius: 10px;
			overflow: hidden;
		}
	/* ----- End User ----- */

	/* ----- Begin Pictures ----- */
		#ADmiral_Pictures {
			width: 100%;
			height: auto;
			font-size: 14px;
			overflow: hidden;
		}
		
		#Pictures {
			width: 980px;
			margin: 0 auto;
			margin-top: 50px;
			margin-bottom: 50px;
		}
	/* ----- End Pictures ----- */
/* ----- End Main ----- */


/* ----- Begin Bottom ----- */
	#ADmiral_Bottom {
		background-image: url('../images/Bottom.png');
		background-repeat: repeat-x;
		width: 100%;
		height: 300px;
	}
	
	/* ----- Begin HyperLink Bottom ----- */
		#ADmiral_Bottom a:visited {
			color: #F0F0F0;	
		}
		
		#ADmiral_Bottom a:link {
			color: #F0F0F0;
		}
		
		#ADmiral_Bottom a:hover {
			color: #06F;	
		}
	/* ----- End HyperLink Bottom ----- */
	
	#Bottom {
		width: 980px;
		margin: 0 auto;
	}

	#Bottom .button {
		background-color: #016c66;
		background-image: -moz-linear-gradient(top, #016c66, #018c66); 
		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#016c66), to(#018c66)); 
		background-image: -webkit-linear-gradient(top, #016c66, #018c66); 
		background-image: -o-linear-gradient(top, #016c66, #018c66); 
		background-image: linear-gradient(to bottom, #016c66, #018c66);
		text-align: right;
		width: auto;
		height: auto;
		padding: 3px 10px 3px 10px;
		font-size: 14px;		
		border-radius: 10px;
		color: #F0F0F0;
	}
	
	#Bottom .moduletable h3 {
		padding-top: 5px;
		color: #444444;
	}
	
	#Bottom .moduletable h4 {
		margin-top: -10px;
	}

	#Bottom1 .moduletable h3 {
		background-image: url('../images/Bottom1.png');
		background-repeat: no-repeat;
		width: 220px;
		height: 40px;
		margin-top: 5px;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		padding-top: 13px;
	}
	
	#Bottom1 {
		width: 220px;
		height: 290px;
		float: right;
		color: #FFF;
		font-size: 14px;			
		line-height: 1.5;
		overflow: hidden;
	}

	#Bottom2 .moduletable h3 {
		background-image: url('../images/Bottom2.png');
		background-repeat: no-repeat;
		width: 230px;
		height: 40px;
		margin-top: 5px;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		padding-top: 13px;
	}
		
	#Bottom2 {
		width: 230px;
		height: 290px;
		float: right;
		color: #FFF;
		font-size: 14px;			
		line-height: 1.5;
		margin-right: 15px;
		overflow: hidden;
	}

	#Bottom3 .moduletable h3 {
		background-image: url('../images/Bottom3.png');
		background-repeat: no-repeat;
		width: 240px;
		height: 40px;
		margin-top: 5px;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		padding-top: 6px;
	}
		
	#Bottom3 {
		width: 240px;
		height: 290px;
		float: right;
		color: #FFF;
		font-size: 14px;			
		line-height: 2.5;
		margin-right: 15px;
		overflow: hidden;
	}

	#Bottom4 .moduletable h3 {
		background-image: url('../images/Bottom4.png');
		background-repeat: no-repeat;
		width: 250px;
		height: 40px;
		margin-top: 5px;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		padding-top: 10px;
	}
	
	#Bottom4 {
		width: 250px;
		height: 290px;
		float: left;
		color: #FFF;
		font-size: 14px;			
		line-height: 1.9;
		overflow: hidden;
	}
		
/* ----- End Bottom ----- */


/* ----- Begin Copyright ----- */
	#ADmiral_Copyright {
		background-image: url('../images/Copyright.png');
		background-repeat: repeat-x;
		height: 60px;
	}		
	
	#Copyright {
		width: 980px;
		margin: 0 auto;
	}
	
	#Copyright_WebSite {
		color: #FFF;
		float: right;
		margin: 0 auto;
		font-size: 16px;
	}
	
	#Copyright_Designer {
		color: #FFF;
		float: left;
		direction: ltr;
		font-size: 18px;
		padding-top: 17px;
	}
	
	/* ----- Begin HyperLink Bottom ----- */
		#Copyright_Designer a:visited {
			color: #ff6600;
		}
		
		#Copyright_Designer a:link {
			color: #ff6600;
		}
		
		#Copyright_Designer a:hover {
			color: #06F;
		}
	/* ----- End HyperLink Bottom ----- */
/* ----- End Copyright ----- */



/* ----- Begin Edit Joomla Extensions ----- */
	#ztvc-visitor-counter90 .digit-counter {
		margin-top: -15px;
		font-size:24px;
		color:#ff6600;
	}

	#ztvc-visitor-counter90 .ztvc-count-online {
		font-size:18px;
		color:#ff6600;
	}
	
	#rsmg_main.rsmg_fullwidth #rsmg_gallery.row-fluid .span3 {
		margin-top: 30px;
	}
	
	
	#rsmg_main.rsmg_fullwidth a#rsmg_load_more.rsmg_big_button {
		margin-top: 30px;
		font-size: 14px;
	}
	
	#Menu  ul.nav.menu  li.item-104 > a {
		border-left: none;
	}
	
	#Contents  .contact  ul.tags.inline {
		display: none;
	}
	

	
/* ----- End Edit Joomla Extensions ----- */